// app global css in SCSS form

.q-toolbar__title a {
  margin-left: 5px;
  color: white;
  text-decoration: none;
}

.bch-print {
  color: #00c589;
  text-align: center;
}

.inner-page {
  width: 1024px;
  max-width: 100%;
  margin: auto;
  padding-left: 10px;
  padding-right: 10px;
  padding-bottom: 6em;
}

.sensible-width {
  width: 100%;
  max-width: 1024px;
  margin: auto;
}

// Transitions

.slide-fade-enter-active {
  transition: all 0.3s ease-out;
}

.slide-fade-leave-active {
  transition: all 0.8s cubic-bezier(1, 0.5, 0.8, 1);
}

.slide-fade-enter-from,
.slide-fade-leave-to {
  transform: translateX(20px);
  opacity: 0;
}

.slide-leave-active,
.slide-enter-active {
  transition: 1s;
}
.slide-enter-from {
  transform: translate(100%, 0);
}
.slide-leave-to {
  transform: translate(-100%, 0);
}

// Over-ride Quasar styles we do not want to apply.
.q-stepper--horizontal .q-stepper__step-inner {
  padding: 0;
}

@media print {
  p {
    margin: 0;
  }

  .no-print{
    display:none;
  }
}

.text-muted {
  color: #ccc;
}
